Subject: Bug#761986: Me too!

From: [email-masked]
Date: Tue, 11 Nov 2014 19:55:18 +0100

OK. Thanks a lot.

 I will try to resolve it. Probably boils down to me - think there's a bug when replaying an enumerated device recorded with a different device number...... Cant remember how I decided to solve it. Woops :(

Dima Kogan <[email-masked]> wrote:
>Henrik Sandklef <[email-masked]> writes:
>
>> Can you run the same command you had problem with:
>>
>>   cnee --record --mouse -o /tmp/xnee.xns --first-last --smp
>>
>> and use a mouse instead of the Touchpad. This is really not likely
>the
>> cause, but I would like to make sure.
>
>That's it!
>
>Currently my laptop is on a docking station, so both a touchpad and a
>USB mouse are available. Recording events from the USB mouse works just
>fine, but recording events from the touchpad requires
>--force-core-replay, as described previously. This is both with the
>stock xnee and with the one you sent a few days ago. I'm attaching 4
>xnee recordings, showing all combinations of (USB,touchpad) and (debian
>cnee,patched cnee).

-- 
Sent from my Android device with K-9 Mail. Please excuse my brevity.